/*
Theme Name:  CHILD SAFETY HUB
Theme URI:   http://amgtesting.net.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Child Safety Hub.
Author:      admin
Author URI:  http://amgtesting.net.au
Template:    Divi
*/


@import url("../Divi/style.css");


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.0
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-----------------[MENU HOVERS]-----------------*/
/*-----------------[SAFETY AT SCHOOL: BULLYING]------------------*/
.menu-item-3221 a:hover { color: #e0911a !important; }
.menu-item-3222 a:hover { color: #e0911a !important; }
.menu-item-3223 a:hover { color: #e0911a !important; }
.menu-item-3224 a:hover { color: #e0911a !important; }
.menu-item-3225 a:hover { color: #e0911a !important; }

/*-----------------[PERSONAL SAFETY]------------------*/
.menu-item-3253 a:hover { color: #319e3a !important; }
.menu-item-3254 a:hover { color: #319e3a !important; }
.menu-item-3255 a:hover { color: #319e3a !important; }
.menu-item-3256 a:hover { color: #319e3a !important; }
.menu-item-3257 a:hover { color: #319e3a !important; }
.menu-item-3258 a:hover { color: #319e3a!important; }
.menu-item-3259 a:hover { color: #319e3a!important; }

/*-----------------[SAFETY AT HOME]------------------*/
.menu-item-3311 a:hover { color: #b81d2f !important; }
.menu-item-3312 a:hover { color: #b81d2f !important; }
.menu-item-3313 a:hover { color: #b81d2f !important; }

/*-----------------[MENTAL HEALTH]------------------*/
.menu-item-3766 a:hover { color: #eb85f7 !important; }

/*-----------------[STREET SMART]------------------*/
.menu-item-3875 a:hover { color: #22acd6 !important; }
.menu-item-3876 a:hover { color: #22acd6 !important; }
.menu-item-3877 a:hover { color: #22acd6 !important; }
.menu-item-3878 a:hover { color: #22acd6 !important; }
.menu-item-3879 a:hover { color: #22acd6 !important; }
.menu-item-3880 a:hover { color: #22acd6 !important; }
.menu-item-3881 a:hover { color: #22acd6 !important; }
.menu-item-3882 a:hover { color: #22acd6 !important; }
.menu-item-3883 a:hover { color: #22acd6 !important; }
.menu-item-3889 a:hover { color: #22acd6 !important; }
.menu-item-3890 a:hover { color: #22acd6 !important; }
.menu-item-3891 a:hover { color: #22acd6 !important; }
.menu-item-3892 a:hover { color: #22acd6 !important; }
.menu-item-3893 a:hover { color: #22acd6 !important; }
.menu-item-3894 a:hover { color: #22acd6 !important; }
.menu-item-3895 a:hover { color: #22acd6 !important; }
.menu-item-3896 a:hover { color: #22acd6 !important; }
.menu-item-3897 a:hover { color: #22acd6 !important; }
.menu-item-3898 a:hover { color: #22acd6 !important; }
.menu-item-3899 a:hover { color: #22acd6 !important; }
.menu-item-3900 a:hover { color: #22acd6 !important; }
.menu-item-3901 a:hover { color: #22acd6 !important; }
.menu-item-3902 a:hover { color: #22acd6 !important; }
.menu-item-3903 a:hover { color: #22acd6 !important; }
.menu-item-3904 a:hover { color: #22acd6 !important; }

/*-----------------[DRUG AWARENESS]------------------*/
.menu-item-4312 a:hover { color: #41d3c0 !important; }
.menu-item-4313 a:hover { color: #41d3c0 !important; }
.menu-item-4314 a:hover { color: #41d3c0 !important; }
.menu-item-4315 a:hover { color: #41d3c0 !important; }
.menu-item-4316 a:hover { color: #41d3c0 !important; }

/*-----------------[OUTDOOR SAFETY]------------------*/
.menu-item-4458 a:hover { color: #1aa3ad !important; }
.menu-item-4459 a:hover { color: #1aa3ad!important; }
.menu-item-4462 a:hover { color: #1aa3ad!important; }
.menu-item-4471 a:hover { color: #1aa3ad!important; }
.menu-item-4477 a:hover { color: #1aa3ad!important; }
.menu-item-4481 a:hover { color: #1aa3ad!important; }


/*-----------------[FIRE FLOOD STORM SAFETY]------------------*/
.menu-item-3379 a:hover { color: #ba1b2b !important; }
.menu-item-3380 a:hover { color: #ba1b2b !important; }
.menu-item-3381 a:hover { color: #ba1b2b !important; }
.menu-item-3382 a:hover { color: #ba1b2b !important; }
.menu-item-3383 a:hover { color: #ba1b2b !important; }
.menu-item-3384 a:hover { color: #ba1b2b !important; }
.menu-item-3385 a:hover { color: #ba1b2b !important; }
.menu-item-3386 a:hover { color: #ba1b2b !important; }
.menu-item-3387 a:hover { color: #ba1b2b !important; }
.menu-item-3388 a:hover { color: #ba1b2b !important; }
.menu-item-3389 a:hover { color: #ba1b2b !important; }
.menu-item-3390 a:hover { color: #ba1b2b !important; }
.menu-item-3391 a:hover { color: #ba1b2b !important; }
.menu-item-3392 a:hover { color: #ba1b2b !important; }
.menu-item-4040 a:hover { color: #ba1b2b !important; }
.menu-item-4043 a:hover { color: #ba1b2b !important; }
.menu-item-5136 a:hover { color: #ba1b2b !important; }

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

body {
    color: ffffff;
    font-size: 15px;
}


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[SLIDER]-----------*/
/*------------------------------------------------*/

/*SLIDER HEIGHT*/

.et_pb_slider, .et_pb_slider .et_pb_slides,
.et_pb_slider .et_pb_slides .et_pb_slide,
.et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container {
height: 460px; /* Set this to the desired value */
}

/*SLIDER PADDING*/
.et_pb_slide_description{
padding-bottom:100px !important;
padding-top:70px !important;
}


/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}
